* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body {
background: #fff;
}

.innerWrapper{
  max-width: 1000px;
  margin:0 auto;
}


/*              HEADER                */

.header {
  width: 100%;
  background: url(images/hero3.jpg) fixed top center no-repeat;
  position: relative;
}


.introWrapper {
  text-align: center;
}
.social {
  float: right;
  padding-right:10%;
  margin-top:2%;
}

.intro {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  color:#454545;
}

.line1 {
  display:inline-block;
  margin-bottom:10px;
  font-size: 5em;
  font-weight: 800;
}
.line2 {
  display:inline-block;
  margin-bottom:10px;
  font-size: 3.45em;
  font-weight: 300;
}


.introTxt {
  padding-top:200px;
  padding-bottom: 200px;
  margin:0;
  /*border:10px solid #454545;*/
}


/*             NAV               */
.navWrapper {
  width: 100%;
  margin: 0 auto;
  background:#454545;
  z-index:999;

}

a {
color: #FFF;
text-decoration: none;
}

a:hover {
color: #919191;
}*

.nav {
  text-align: center;
}
li {
  list-style-type: none;
}
ul {
        padding:0;
        margin: 0 auto;
        display: inline-block;
        /*float:left;  If we dont float:left and width:100%, we dont see the background color */
      }

ul li {
          display:inline;
        }
ul li a {
  float:left;
  color:#fff;
  padding:27.5px 29px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
}

/*ABOUT*/

.bioTxt {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  text-decoration: none;
  font-size: 1.4em;
}


/*WORK*/



/*SLIDE TOGGLE*/

.panel, .flip
{
padding:5px;
text-align:center;
}
.panel
{
/*padding:50px;*/
display:none;
}

/*VIDEOS*/

.videoWrapper {
  width: 1000px;
  margin:0 auto;
}
.corpVideoWrapper {
  width: 1000px;
  margin:0 auto;
  height:730px;
}


.weddingVidOne{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}

.weddingVidTwo{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.weddingVidThree{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}

.musicVidOne{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
}
.musicVidTwo{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.musicVidThree{
   width: 480px;
  float:left;
  margin:10px;
}

.musicVidFour{
   width: 480px;
  float:left;
  margin:10px;
}

.corpVidOne{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.corpVidTwo{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.corpVidThree{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.corpVidFour{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.corpVidFive{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}
.corpVidSix{
  width: 480px;
  float:left;
  margin-right:10px;
  margin-left:10px;
  margin-bottom: 10px;
}

/*HOVER FADE*/

img{
-webkit-filter: grayscale(100%);
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
-ms-transition-duration: 0.8s;
}
 
img:hover{
-webkit-filter: grayscale(0%);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
z-index: 2px;
}

.footer {
  background: #454545;
}

.ContactInfo{
  color:#fff;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  text-transform: uppercase;
  text-decoration: none;
  padding:30px;
}





